Bug 135425 - Mail in inbox disappears
Mail in inbox disappears
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-12 13:11 EDT by Andrew
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 10:19:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew 2004-10-12 13:11:39 EDT
Description of problem:
All mail in Inbox disappears

Version-Release number of selected component (if applicable):
evolution-2.0.1-4

How reproducible:
Unknown

Steps to Reproduce:
1. Evolution opened, checking for mail
2. Switch to TTY1 and reboot
3. Open Evolution
  
Actual results:
Inbox is blank

Expected results:
Inbox had approximately 4500 messages, these should display

Additional info:

evolution-2.0.1-4
evolution-connector-2.0.1-5
evolution-data-server-1.0.1-1
gtkhtml3-3.3.2-3
libgal2-2.2.2-1
libsoup-2.2.0-3
Comment 1 Dave Malcolm 2004-10-12 13:25:30 EDT
What kind of mail store was this with?  IMAP, POP, local mbox? etc

Comment 2 Andrew 2004-10-12 13:40:53 EDT
From Tools->Settings: Protocol = pop
Comment 3 Andrew 2004-10-12 14:01:02 EDT
If I grep the "Inbox" file in ~/.evolution/mail/local I can still see
the message content from the previous e-mail messages.

Also, ls in the ~/.evolution/mail/local directory gives:

[user@localhost local]$ ls -lh Inbox*
-rwxr-xr-x  1 user user 137M Oct 12 13:54 Inbox
-rw-rw-r--  1 user user  218 Oct 12 13:54 Inbox.cmeta
-rw-------  1 user user 2.2K Oct 12 13:54 Inbox.ev-summary
-rw-------  1 user user 5.9M Oct 12 13:54 Inbox.ibex.index
-rw-------  1 user user  14M Oct 12 13:54 Inbox.ibex.index.data

Maybe this helps? 
Comment 4 jap 2004-12-16 15:21:02 EST
I have the same problem. I can see the contents of all other mail
folders except the inbox. The problem occurred after checking for new
mail (pop mail server). The properties of the inbox state the presence
of my mail, including the three newly downloaded mails. However the
screen which should list the mails remains blank, even after closing
and reopening evolution mailer. 

I have reacently migrated to evolution 2.02 and imported mailboxes and
settings from mozilla mail. 

I'm running ubuntu distro. 

JAP
Comment 5 jap 2004-12-20 04:00:07 EST
some extra info: I can import my inbox with the import wizard into a
new folder and read all my mails including the newly downloaded ones. 

jap
Comment 7 Matthew Miller 2006-07-10 17:25:20 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 8 John Thacker 2006-10-30 10:19:33 EST
Closing per lack of response to previous request for information.  This bug was
originally filed against a much earlier version of Fedora Core, and significant
changes have taken place since the last version for which this bug is confirmed.
 It has remained in NEEDINFO status for quite a long period of time, asking for
confirmation on a more recent (still fully supported) version of Fedora Core.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.